2017-11-21 03:31 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000335Cheat Enginepublic2014-06-16 00:30
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0000335: Feature request: save region settings
DescriptionWould it be possible to save all settings from this dialog (see attachment) throughout the current CE session (i.e. until CE is closed)?
It is becoming a burden to add regions manually every time (and check the box and click yes).

Thank you!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2014-06-06 21:39 Csimbi New Issue
2014-06-06 21:39 Csimbi File Added: CE_SaveRegion.png
2014-06-16 00:30 Dark Byte Status new => resolved
2014-06-16 00:30 Dark Byte Resolution open => fixed
2014-06-16 00:30 Dark Byte Assigned To => Dark Byte
+Issue History